body {
color:#b9b9b9;
background-color:#434f5a;
background-image:url(back.png);
font-family:Tahoma;
font-size:9pt;
font-weight:normal;
margin:0px;
}

p {
color:#b9b9b9;
font-family:Tahoma;
font-size:9pt;
font-weight:normal;
}

h1 {
color:#d2182f;
font-family:Tahoma;
font-size:10pt;
font-weight:normal;
text-decoration:underline;
}

li {
color:#b9b9b9;
font-family:Tahoma;
font-size:10pt;
font-weight:normal;
}

a:link {
text-decoration:underline;
color:#ffffff;
}

a:hover {
text-decoration:underline;
color:#d2182f;
}

a:active {
text-decoration:underline;
color:#d2182f;
}

a:visited {
text-decoration:underline;
}

input {
border: 2px solid #d2182f;
color:#b9b9b9;
font-family:Tahoma;
font-size:10pt;
font-weight:normal;
}

textarea {
border: 2px solid #d2182f;
color:#b9b9b9;
font-family:Tahoma;
font-size:10pt;
font-weight:normal;
}

table.guestbook_main {
border:2px solid #d2182f;
}

td.guestbook_cell {
padding:10px;
border:1px solid #d2182f;
}